.hover-image {
  &:hover {
    .hover-image__content {
      img {
        @include transform(translate(-50%, -50%) scale(2.2));
      }
    }
  }
  &__content {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    height: 350px;
    @include respond-below(xxs) {
      height: 300px;
    }
    .featured {
      display: inline-block;
      width: 200px;
      position: absolute;
      left: -70px;
      top: 20px;
      z-index: 2;
      @include transform(rotate(-45deg));
      background-color: #18ba60;
      font-size: 12.5px;
      text-align: center;
      color: $white;
    }
    img {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      @include transition(0.7s);
      @include transform(translate(-50%, -50%) scale(1.8));
    }
    h4 {
      font-size: 20px;
      line-height: 25px;
      font-weight: 600;
      text-transform: uppercase;
      color: $white;
      margin: 0;
      position: absolute;
      text-align: center;
      top: 50%;
      left: 50%;
      @include transform(translate(-50%, -50%));
      span {
        font-size: 15px;
        position: relative;
        top: 5px;
        font-weight: 500;
      }
    }
  }
}
